.section_default2 {
    & + & {
        .bt;
        .bc;
    }
    .p_content;
    @media @mq_phone {
        padding: 0 !important;
    }
    & .section {
        &__content {
            max-width: 72rem;
            .mh_auto;
        }
        &__header {
            display: flex;
            align-items: center;
            justify-content: space-between;
            @media @mq_phone {
                .ph_xs;
                .pv_s;
            }
        }
        &__body {
            @media @mq_tablet_ {
                .mt_xl;
            }
            @media @mq_phone_tablet {
                .mt_l;
            }
            @media @mq_phone {
            }
        }
        &__footer {
            @media @mq_tablet_ {
                .mt_xl;
            }
            @media @mq_phone_tablet {
                .mt_xl;
            }
            @media @mq_phone {
                .mt_l;
            }
        }
        &__controls {
            .mt_m;
            display: grid;
            grid-template-columns: 2fr 1fr 1fr;
            grid-gap: 1rem;
        }
        &__actions {
            .oy_s;
        }
    }
}
